Subject: Re: OT: iMac

From: Robert Borsuk <[email-masked]>
Date: Wed Apr 30 09:13:32 2003

Hi John,
	Mouse and keyboard are standard USB. It will work on a PC just fine.  
If it has the hockey puck mouse, unless you have little hands, it hurts 
to use after awhile.  Localization is done in seperate installs for OS 
9 but can be changed for OS X.

Rob

On Wednesday, April 30, 2003, at 09:54  AM, John Allain wrote:

> I was helping my Dad put some things to the local Goodwill today (good
> source of Monitors!) and one of the things there was an iMac for $200.
> I played around with it for a couple of minutes because it was 
> displaying
> all of it's dialogs in french.  This leads to two questions:
>
>   1./ is there a buried internationalizing menu somewhere,
>       IE, could it be switched over to english?
>
>   2./ Anybody make PC drivers for the great USB keyboard and mouse?
>
> John A.